<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class TypeDescription extends Model
{
    public $timestamps= false;
    protected $fillable = [
        'name','type_id','language_id'
    ];
    public function about()
    {
    	return $this->belongsTo('App\Type','type_id');
    }
}
